Login
Newsletter
Werbung

Thema: OpenBSD mit Patches für Meltdown und Spectre

1 Kommentar(e) || Alle anzeigen ||  RSS || Kommentieren
Kommentare von Lesern spiegeln nicht unbedingt die Meinung der Redaktion wider.
0
Von txt-file am Sa, 3. März 2018 um 04:23 #

Einige der arm Designs[0] sind auch von Spectre und/oder Meltdown betroffen. Die sind auch nach dem Patch weiterhin ungeschützt.
Bei den weiteren von OpenBSD unterstützten CPU ISA sieht das ganz genauso aus.

[0] https://developer.arm.com/support/security-update

Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung